import sharedInterfaces.*;
import guiDomain.*;
import graphicsDomain.*;


public class EScope10
{
    public static void main(String args[])
    {
        new EScope10();
    }

    public EScope10()
    {   // create domains
	GuiFacadeInterface gui = new GuiFacade();
	AbstractGraphicsFacade graph = new GraphicsFacade();
	// associate domains with each other
	gui.initialise(graph);
    }
}
